Debian Bug report logs - #335918
ITA: gtk2-engines-wonderland -- Wonderland theme for GTK+ 2.0

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: christophe barbe <christophe@debian.org>

Date: Wed, 26 Oct 2005 18:33:24 UTC

Owned by: Dererk <dererk@madap.com.ar>

Severity: normal

Fixed in version gtk2-engines-wonderland/1.0-7

Done: Mariano (Dererk) Velez <dererk@madap.com.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335918; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to christophe barbe <christophe@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: christophe barbe <christophe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk2-engines-wonderland - Wonderland theme for GTK+ 2.0
Date: Wed, 26 Oct 2005 14:03:40 -0400
Package: wnpp
Severity: normal


I orphan this package.



Changed Bug title. Request was from Paul Wise <pabs3@bonedaddy.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: gtk2-engines-wonderland -- Wonderland theme for' from `O: gtk2-engines-wonderland -- Wonderland theme for GTK+ 2.0'. Request was from Dererk <dererk@madap.com.ar> to control@bugs.debian.org. (Fri, 01 Jun 2007 02:00:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: gtk2-engines-wonderland -- Wonderland theme for GTK+ 2.0' from `ITA: gtk2-engines-wonderland -- Wonderland theme for'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 02 Jun 2007 08:30:04 GMT) Full text and rfc822 format available.

Owner recorded as Dererk <dererk@madap.com.ar>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Thu, 07 Jun 2007 20:30:07 GMT) Full text and rfc822 format available.

Reply sent to Mariano (Dererk) Velez <dererk@madap.com.ar>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to christophe barbe <christophe@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 335918-close@bugs.debian.org (full text, mbox):

From: Mariano (Dererk) Velez <dererk@madap.com.ar>
To: 335918-close@bugs.debian.org
Subject: Bug#335918: fixed in gtk2-engines-wonderland 1.0-7
Date: Tue, 18 Sep 2007 19:17:04 +0000
Source: gtk2-engines-wonderland
Source-Version: 1.0-7

We believe that the bug you reported is fixed in the latest version of
gtk2-engines-wonderland, which is due to be installed in the Debian FTP archive:

gtk2-engines-wonderland_1.0-7.diff.gz
  to pool/main/g/gtk2-engines-wonderland/gtk2-engines-wonderland_1.0-7.diff.gz
gtk2-engines-wonderland_1.0-7.dsc
  to pool/main/g/gtk2-engines-wonderland/gtk2-engines-wonderland_1.0-7.dsc
gtk2-engines-wonderland_1.0-7_amd64.deb
  to pool/main/g/gtk2-engines-wonderland/gtk2-engines-wonderland_1.0-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335918@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mariano (Dererk) Velez <dererk@madap.com.ar> (supplier of updated gtk2-engines-wonderland package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 13 Sep 2007 20:59:34 -0300
Source: gtk2-engines-wonderland
Binary: gtk2-engines-wonderland
Architecture: source amd64
Version: 1.0-7
Distribution: unstable
Urgency: low
Maintainer: Mariano (Dererk) Velez <dererk@madap.com.ar>
Changed-By: Mariano (Dererk) Velez <dererk@madap.com.ar>
Description: 
 gtk2-engines-wonderland - Wonderland theme for GTK+ 2.0
Closes: 335918 432769
Changes: 
 gtk2-engines-wonderland (1.0-7) unstable; urgency=low
 .
   * New maintaier (Closes: #335918).
   * Fixed issue detecting whether dependences are
     shared or static library (Closes: #432769).
   * Homepage field added to debian/control.
Files: 
 1a077ecde137e3d5ee6255fcfd5b136f 708 x11 optional gtk2-engines-wonderland_1.0-7.dsc
 9b6b92a727da2b3a21220038a16f4426 330298 x11 optional gtk2-engines-wonderland_1.0-7.diff.gz
 a37dce89be9f3c107a0c49125a8725fd 29138 x11 optional gtk2-engines-wonderland_1.0-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG8CHhNTNQylgICMQRAjLSAJ9ITgo9YvOkKwUZ/c46epHOdlFvnwCeJOS0
5nm56yazG7cG8mDuNxG8mw4=
=cuzZ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:31:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:30:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.